Index: ThirdParty/mpqc_open/src/lib/Makefile.am
===================================================================
--- ThirdParty/mpqc_open/src/lib/Makefile.am	(revision 86fb694cf7bb062673b2b4c24b29daa8302667a0)
+++ ThirdParty/mpqc_open/src/lib/Makefile.am	(revision b7e5b0603ed75c3f5219582d1f37d7e1cf87f5c7)
@@ -13,4 +13,5 @@
 bin_PROGRAMS =
 EXTRA_DIST =
+DISTCLEANFILES =
 
 # variable to collect all tests that did not work in the original distribution
Index: ThirdParty/mpqc_open/src/lib/chemistry/molecule/Makefile.am
===================================================================
--- ThirdParty/mpqc_open/src/lib/chemistry/molecule/Makefile.am	(revision 86fb694cf7bb062673b2b4c24b29daa8302667a0)
+++ ThirdParty/mpqc_open/src/lib/chemistry/molecule/Makefile.am	(revision b7e5b0603ed75c3f5219582d1f37d7e1cf87f5c7)
@@ -114,2 +114,7 @@
         $(MOLECULELIBS)
 EXTRA_DIST += ./chemistry/molecule/moltest.in
+
+DISTCLEANFILES += \
+	moltest.oogl \
+	moltest.1.ckpt \
+	moltest.2.ckpt
Index: ThirdParty/mpqc_open/src/lib/chemistry/qc/basis/Makefile.am
===================================================================
--- ThirdParty/mpqc_open/src/lib/chemistry/qc/basis/Makefile.am	(revision 86fb694cf7bb062673b2b4c24b29daa8302667a0)
+++ ThirdParty/mpqc_open/src/lib/chemistry/qc/basis/Makefile.am	(revision b7e5b0603ed75c3f5219582d1f37d7e1cf87f5c7)
@@ -111,2 +111,5 @@
 
 EXTRA_DIST += ./chemistry/qc/basis/f77sym.in
+
+DISTCLEANFILES += \
+	chemistry/qc/basis/f77sym.h
Index: ThirdParty/mpqc_open/src/lib/chemistry/qc/mbpt/Makefile.am
===================================================================
--- ThirdParty/mpqc_open/src/lib/chemistry/qc/mbpt/Makefile.am	(revision 86fb694cf7bb062673b2b4c24b29daa8302667a0)
+++ ThirdParty/mpqc_open/src/lib/chemistry/qc/mbpt/Makefile.am	(revision b7e5b0603ed75c3f5219582d1f37d7e1cf87f5c7)
@@ -86,2 +86,5 @@
 
 EXTRA_DIST += ./chemistry/qc/mbpt/mbpttest.in
+
+DISTCLEANFILES += \
+	mbpttest.wfn
Index: ThirdParty/mpqc_open/src/lib/chemistry/qc/mbptr12/Makefile.am
===================================================================
--- ThirdParty/mpqc_open/src/lib/chemistry/qc/mbptr12/Makefile.am	(revision 86fb694cf7bb062673b2b4c24b29daa8302667a0)
+++ ThirdParty/mpqc_open/src/lib/chemistry/qc/mbptr12/Makefile.am	(revision b7e5b0603ed75c3f5219582d1f37d7e1cf87f5c7)
@@ -141,2 +141,6 @@
 EXTRA_DIST += ./chemistry/qc/mbptr12/mbptr12test.in
 EXTRA_DIST += ./chemistry/qc/mbptr12/f77sym.in
+
+DISTCLEANFILES += \
+	mbptr12test.wfn \
+	chemistry/qc/basis/f77sym.h
Index: ThirdParty/mpqc_open/src/lib/chemistry/qc/psi/Makefile.am
===================================================================
--- ThirdParty/mpqc_open/src/lib/chemistry/qc/psi/Makefile.am	(revision 86fb694cf7bb062673b2b4c24b29daa8302667a0)
+++ ThirdParty/mpqc_open/src/lib/chemistry/qc/psi/Makefile.am	(revision b7e5b0603ed75c3f5219582d1f37d7e1cf87f5c7)
@@ -75,2 +75,7 @@
 
 EXTRA_DIST += ./chemistry/qc/psi/psi.in
+
+DISTCLEANFILES += \
+	input.dat \
+	psi.stdout \
+	psi.stderr
Index: ThirdParty/mpqc_open/src/lib/chemistry/qc/scf/Makefile.am
===================================================================
--- ThirdParty/mpqc_open/src/lib/chemistry/qc/scf/Makefile.am	(revision 86fb694cf7bb062673b2b4c24b29daa8302667a0)
+++ ThirdParty/mpqc_open/src/lib/chemistry/qc/scf/Makefile.am	(revision b7e5b0603ed75c3f5219582d1f37d7e1cf87f5c7)
@@ -104,2 +104,5 @@
 
 EXTRA_DIST += ./chemistry/qc/scf/mpqc.in
+
+DISTCLEANFILES += \
+	scftest.wfn
Index: ThirdParty/mpqc_open/src/lib/chemistry/qc/wfn/Makefile.am
===================================================================
--- ThirdParty/mpqc_open/src/lib/chemistry/qc/wfn/Makefile.am	(revision 86fb694cf7bb062673b2b4c24b29daa8302667a0)
+++ ThirdParty/mpqc_open/src/lib/chemistry/qc/wfn/Makefile.am	(revision b7e5b0603ed75c3f5219582d1f37d7e1cf87f5c7)
@@ -83,2 +83,4 @@
 EXTRA_DIST += chemistry/qc/wfn/wfntest.kv
 
+DISTCLEANFILES += \
+	wfn.ckpt
Index: ThirdParty/mpqc_open/src/lib/math/optimize/Makefile.am
===================================================================
--- ThirdParty/mpqc_open/src/lib/math/optimize/Makefile.am	(revision 86fb694cf7bb062673b2b4c24b29daa8302667a0)
+++ ThirdParty/mpqc_open/src/lib/math/optimize/Makefile.am	(revision b7e5b0603ed75c3f5219582d1f37d7e1cf87f5c7)
@@ -113,2 +113,5 @@
 EXTRA_DIST += ./math/optimize/opttest.in
 EXTRA_DIST += ./math/optimize/scextest.in
+
+DISTCLEANFILES += \
+	scextest.ckpt
Index: ThirdParty/mpqc_open/src/lib/util/misc/Makefile.am
===================================================================
--- ThirdParty/mpqc_open/src/lib/util/misc/Makefile.am	(revision 86fb694cf7bb062673b2b4c24b29daa8302667a0)
+++ ThirdParty/mpqc_open/src/lib/util/misc/Makefile.am	(revision b7e5b0603ed75c3f5219582d1f37d7e1cf87f5c7)
@@ -123,2 +123,5 @@
 
 EXTRA_DIST += ./util/misc/bugtest.in
+
+DISTCLEANFILES += \
+	state.dat
Index: ThirdParty/mpqc_open/src/lib/util/psi3/libpsio/Makefile.am
===================================================================
--- ThirdParty/mpqc_open/src/lib/util/psi3/libpsio/Makefile.am	(revision 86fb694cf7bb062673b2b4c24b29daa8302667a0)
+++ ThirdParty/mpqc_open/src/lib/util/psi3/libpsio/Makefile.am	(revision b7e5b0603ed75c3f5219582d1f37d7e1cf87f5c7)
@@ -116,2 +116,4 @@
 
 
+DISTCLEANFILES += \
+	psiotest.32
Index: ThirdParty/mpqc_open/src/lib/util/render/Makefile.am
===================================================================
--- ThirdParty/mpqc_open/src/lib/util/render/Makefile.am	(revision 86fb694cf7bb062673b2b4c24b29daa8302667a0)
+++ ThirdParty/mpqc_open/src/lib/util/render/Makefile.am	(revision b7e5b0603ed75c3f5219582d1f37d7e1cf87f5c7)
@@ -94,2 +94,5 @@
 
 EXTRA_DIST += ./util/render/rentest.in
+
+DISTCLEANFILES += \
+	rentest.oogl
Index: ThirdParty/mpqc_open/src/lib/util/state/Makefile.am
===================================================================
--- ThirdParty/mpqc_open/src/lib/util/state/Makefile.am	(revision 86fb694cf7bb062673b2b4c24b29daa8302667a0)
+++ ThirdParty/mpqc_open/src/lib/util/state/Makefile.am	(revision b7e5b0603ed75c3f5219582d1f37d7e1cf87f5c7)
@@ -81,2 +81,6 @@
 
 EXTRA_DIST += ./util/state/statetest.in
+
+DISTCLEANFILES += \
+	statetest.a.out \
+	statetest.out
